/* EXCELLENCE */

#page.excellence #content {
    padding-top: 325px;
	background-color:transparent;
	color:#FFF;
}

#page.excellence #content .region {
    padding: 0;
}

.excellence .field-name-field-image {
    left: 0;
    position: absolute;
    top: 0;
	width:100%;
	overflow:hidden;
}

.excellence .field-name-field-image .field-items {
	width:100000%;
}

.excellence .field-name-field-image .field-item {
	width:0.1%;
	float:left;
}

.excellence .field-name-field-image .field-item img {
	width:100%;
}

.excellence#page section h1 {
    display:none;
}

#page.excellence .block {
    background-color:#2A2929;
}


#page.excellence .views-row {
    border-bottom: 1px solid #1B1917;
}

#page.excellence .views-field-title {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    line-height: 2.2em;
    padding: 0 1em;
}

#page.excellence .views-row h3 span, #page.excellence .views-row span a {
    background-image: url("../img/icon_black_round_arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
	color: #999999;
    display: block;
    text-decoration: none;
	font-family:'FuturaMediumCondensed',Arial,sans-serif;
}

#page.excellence .views-row .views-field div {
    padding: 1em 1.5em;
}

/* EXCELLENCE - Innovation - Safety - Auto Integration*/

.node-type-excellence #page #content {
    padding-top: 325px;
	background-color:transparent;
	color:#FFF;
}

.node-type-excellence #page #content .region {
    padding: 0;
}

.node-type-excellence .field-name-field-excellence-photo {
    left: 0;
    position: absolute;
    top: 0;
	width:100%;
	overflow:hidden;
}

.node-type-excellence .field-name-field-excellence-photo .field-items {
	width:100000%;
}

.node-type-excellence .field-name-field-excellence-photo .field-item {
	width:0.1%;
	float:left;
}

.node-type-excellence .field-name-field-excellence-photo .field-item img {
	width:100%;
}

.node-type-excellence #page .block {
    background-color:#2A2929;
}


.node-type-excellence #page .views-row {
    border-bottom: 1px solid #1B1917;
}

.node-type-excellence #page .views-field-title {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    line-height: 2.2em;
    padding: 0 1em;
}

.node-type-excellence #page .views-row h3 span, .node-type-excellence #page .views-row span a {
    background-image: url("../img/icon_black_round_arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
	color: #999999;
    display: block;
    text-decoration: none;
	font-family:'FuturaMediumCondensed',Arial,sans-serif;
}

.node-type-excellence #page .views-row .views-field div {
    padding: 1em 1.5em;
}

.node-type-excellence .content .field p {
    padding: 1em 1.5em;
}

.node-type-excellence #page section h1 {
    background-color: #2A2929;
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    font-size: 1.5em;
    line-height: 2.2em;
    padding: 0 1em;
	margin-bottom:0;
	color: #999999;
}

.view-excellence-innovation-cover {
    background-image: url("../img/bg_pattern_excellence.jpg");
    left: -1.5em;
    overflow: hidden;
    position: relative;
    width: 65em;
    padding: 0 1.5em;
    text-align: center;
    margin-top: -2.8em;
    bottom: -1.5em;
}
.view-excellence-innovation-cover .views-row {
    display: inline-block;
    margin: 1% 3.5%;
}
.view-excellence-innovation-cover .views-row h3 {
    text-align: left;
}
.view-excellence-innovation-cover .views-row h3 a {
    text-decoration: none;
    color: #ffffff;
    display: inline-block;
    padding: 0 0.2em;
    position: relative;
    z-index: 0;
    margin-bottom: 0.2em;
    -moz-transition: all linear 0.25s;
    -webkit-transition: all linear 0.25s;
    -o-transition: all linear 0.25s;
    -ms-transition: all linear 0.25s;
    transition: all linear 0.25s;
}
.view-excellence-innovation-cover .views-row .views-field.views-field-field-background-image {
    background-image: url("../img/bordini.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 3px;
}
.view-excellence-innovation-cover .views-row img {
    display: block;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=55)"; 
    filter: alpha(opacity=55);
    opacity: 0.55;
    -moz-transition: all linear 0.25s;
    -webkit-transition: all linear 0.25s;
    -o-transition: all linear 0.25s;
    -ms-transition: all linear 0.25s;
    transition: all linear 0.25s;
}
.view-excellence-innovation-cover .views-row:hover img {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
    filter: alpha(opacity=100);
    opacity: 1;
}
.view-excellence-innovation-cover .views-row:hover h3 a {
    background-color: #ffffff;
    color: #000000;
}